Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 10 Mar 2023 05:56:38 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good morning, 

I placed the following orders on ghe Centerpoint app on March 3rd:

 - #9417196694
- #9417197054
- #9417199515
- #9417199908
- #9417200629

All the items from the orders were cancelled besides order number: #9417199515. Some products have been marked as 'Cancel requested' and the two products which are not marked as cancelled Juniors Scooty Charcoal Buggy.. were not delivered but the order status on my application is incorrectly marked as delivered. 

Furthermore I have received a partial refund of the following amounts from Landmark: 4.55 aed, 322.27 aed, 30.82 aed, 212.79 aed, 247.40 aed.

Kindly deliver the products or initiate a full refund.

I have been a regular customer of the Landmark group over the years but the past few shopping experiences with the company have been subpar and disappointing. 

Regards,
Aiyesha Kamran  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5821480